function skill020(j)

local pid=battle.GetActingPlayerID()
id= player.GetTargetNpc()
if j==3 and battle.CheckPlayerStat(pid,721)==1 then

player.RemoveStat(0,pid,721)
--player.StopSE(pid,147)
battle.MagicToNpc(id,20,1)
battle.ActionTwice()

end

end